@charset "utf-8";
/* CSS Document */

.system_main{width:100%;}
.system_main h2{text-indent:100%; white-space:nowrap; line-height:100%; overflow:hidden; margin:0; padding:0; height:595px; background-image:url("../../img/pc/system_main2.jpg"); background-repeat:no-repeat; background-size:cover; background-position:center center;}

.system_main2 h2{text-indent:100%; white-space:nowrap; line-height:100%; overflow:hidden; margin:0; padding:0; height:595px; background-image:url("../../img/pc/system1_main.jpg"); background-repeat:no-repeat; background-size:cover; background-position:center center;}

.system_main3 h2{text-indent:100%; white-space:nowrap; line-height:100%; overflow:hidden; margin:0; padding:0; height:595px; background-image:url("../../img/pc/system2_main.jpg"); background-repeat:no-repeat; background-size:cover; background-position:center center;}

.system_main4 h2{text-indent:100%; white-space:nowrap; line-height:100%; overflow:hidden; margin:0; padding:0; height:595px; background-image:url("../../img/pc/system3_main.jpg"); background-repeat:no-repeat; background-size:cover; background-position:center center;}

.system_main5 h2{text-indent:100%; white-space:nowrap; line-height:100%; overflow:hidden; margin:0; padding:0; height:595px; background-image:url("../../img/pc/system4_main.jpg"); background-repeat:no-repeat; background-size:cover; background-position:center center;}

#system_sub{width:850px; margin:40px auto; padding:0;}

#system_sub h3{font-size:180%; color:#4b5861; text-align:center; margin:0 auto; padding:0;}
#system_sub p{text-align:center; font-size:100%; line-height:200%; margin:30px auto; color:#333;}

#system_con{width:100%; margin:0; padding:0;}

#system_con p{text-align:center; font-size:100%; line-height:200%; margin:40px auto;}
#system_con ul{list-style:none; width:1150px; margin:0 auto 100px auto; padding:0;}
#system_con li.service_li1{float:left; width:563px; margin:60px 24px 30px 0; padding:0;}
#system_con li.service_li2{float:left; width:563px; margin:60px 0 30px 0; padding:0;}

#system_con li a{text-decoration:none; color:#000;}
#system_con li a:hover{text-decoration:none; color:#000;}
#system_con li h4{padding:0 0 20px 0; margin:0 0 0 0; font-size:110%;}
#system_con li h4 span{border-top:4px solid #30709b; padding:20px 30px 0 30px; color:#000;}
#system_con li h4 span:hover{color:#4b5861; text-decoration:none;}
#system_con li p{text-align:left; font-size:100%; line-height:200%; margin:0; padding:25px 25px 0 25px; color:#000; width:538px;}

#system1_sub{width:850px; margin:40px auto; padding:0;}
#system1_sub h3,#system1_con h5{font-size:180%; color:#4b5861; text-align:center; margin:0 auto; padding:0;}
#system1_sub p{text-align:left; font-size:90%; line-height:200%; margin:30px auto; color:#333;}


.system_btn1{width:275px; margin:50px auto 50px auto; padding:0;}
.system_btn2{width:275px; margin:25px auto 250px auto; padding:0;}
.system_btn3{width:275px; margin:50px auto 25px auto; padding:0;}
.system_btn_box{width:578px; margin:50px auto 25px auto; padding:0;}
.system_btn_box ul{width:578px; margin:0; padding:0; list-style:none;}
.system_btn_box li{width:275px; margin:0; padding:0; float:left;}
.system_btn_box li:first-child{margin:0 28px 0 0;}

#system1_con{width:850px; border-top:1px solid #ddd; margin:80px auto 60px auto;;}
#system1_con h4{font-size:150%; color:#333; text-align:center; border-top:4px solid #30709b; width:60%; margin:0 auto 40px auto; padding:10px 0;}
#system1_con p{text-align:left; font-size:90%; line-height:200%; margin:30px auto;}
#system1_con p.system1_text1{text-align:center; font-size:90%; line-height:200%; margin:20px auto;}
#system1_con p.system1_text1 a{color:#30709b; text-decoration:none; font-weight:bold;}
#system1_con p.system1_text1 a:hover{color:#30709b; text-decoration:underline;}
#system1_con ul{list-style:none; width:100%; margin:0; padding:0;}
#system1_con li.system1_pict_l{float:left; width:410px; margin:0 0 40px 0; padding:0;}
#system1_con li.system1_pict_r{float:left; width:410px; margin:0 0 40px 30px; padding:0;}
#system1_con .system1_box{width:850px; border:3px solid #afc0cc; margin:40px auto;}
#system1_con .system1_box p{text-align:left; font-size:90%; line-height:300%; padding:10px 50px; color:#333; margin:10px 0;}
#system1_con li{float:none; width:100%; margin:0 0 15px 0; padding:0;}
#system1_con li .system1_feature{border-radius:15px; background-color:#f7f8f8; padding:27px 45px 12px 45px; width:760px;}
#system1_con li .system1_feature .system1_feature_l{float:left; width:70px; margin:-6px 25px 0 0; padding:0;}
#system1_con li .system1_feature .system1_feature_r{float:left; width:665px; margin:0; padding:0;}
#system1_con li .system1_feature .system1_feature_r h6{color:#c13a1f; font-size:120%; margin:0 0 0 0; line-height:140%; padding:0 10px 0 10px;}
#system1_con li .system1_feature .system1_feature_r p{border-top:1px solid #000; text-align:left; font-size:90%; line-height:200%; padding:10px 10px 0 10px; color:#333; margin:5px 0 5px 0;}
#system1_con .system1_pict{width:683px; margin:0 auto; padding:0;}

#system1_con .system2_pict1{width:500px; margin:40px auto 20px auto; padding:0;}
#system1_con .system2_pict2{width:850px; margin:10px auto; padding:0;}
#system1_con .system2_pict3{width:560px; margin:20px auto 90px auto; padding:0;}
#system1_con .system2_pict6{width:749px; margin:-20px auto 40px auto; padding:0;}
#system1_con .system2_subtitle1{color:#000; font-size:110%; margin:0; line-height:140%; padding:0 10px; text-align:center; font-weight:bold;}
#system1_con h5.system1_con_h5_2{font-size:160%; color:#df7915; text-align:center; margin:-20px auto 0 auto; padding:0;}
#system1_con li.system2_li1{float:left; width:256px; margin:30px 0 30px 10px; padding:0;}
#system1_con li.system2_li1 img{width:256px;margin-left:-35px;}
#system1_con li.system2_li2{float:left; width:552px; margin:20px 0 30px 30px; padding:0;}
#system1_con li.system2_li2 p{text-align:left; font-size:90%; line-height:200%; margin:30px 0 30px 0; color:#333; padding:0;}
#system1_con li.system2_li2 p.system2_text1{text-align:left; font-size:90%; line-height:200%; margin:70px 0 0 0; color:#333; padding:0;}
#system1_con li.system2_li2 p.system2_text2{text-align:left; font-size:80%; line-height:200%; margin:20px 0 0 0; color:#c32727; padding:0;}

#system1_con li .system3_feature{border-radius:15px; background-color:#f7f8f8; padding:27px 45px 12px 45px; width:760px;}
#system1_con li .system3_feature .system3_feature_l{float:left; width:70px; margin:-6px 25px 0 0; padding:0;}
#system1_con li .system3_feature .system3_feature_r{float:left; width:665px; margin:0; padding:0;}
#system1_con li .system3_feature .system3_feature_r h6{color:#0180c9; font-size:120%; margin:0 0 0 0; line-height:140%; padding:0 10px 0 10px;}
#system1_con li .system3_feature .system3_feature_r p{border-top:1px solid #000; text-align:left; font-size:90%; line-height:200%; padding:10px 10px 0 10px; color:#333; margin:5px 0 5px 0;}

#system1_con .system3_pict1,#system1_con .system3_pict2{position:relative; overflow:hidden; max-width:500px; height:313px; margin:40px auto 20px auto; text-indent:100%; white-space:nowrap; padding:0; border:1px solid #bababa;}
#system1_con .system3_pict1:after{position:absolute; content:""; display:block; width:100%; height:100%; top:0; background:url(../../img/pc/system3_pict1_2.jpg) no-repeat center center; -webkit-background-size:cover; -moz-background-size:cover; -ms-background-size:cover; background-size:cover; -webkit-transition:all .3s ease-out; -moz-transition:all .3s ease-out; -ms-transition:all .3s ease-out; transition:all .3s ease-out;}
#system1_con .system3_pict2:after{position:absolute; content:""; display:block; width:100%; height:100%; top:0; background:url(../../img/pc/system3_pict2_2.jpg) no-repeat center center; -webkit-background-size:cover; -moz-background-size:cover; -ms-background-size:cover; background-size:cover; -webkit-transition:all .3s ease-out; -moz-transition:all .3s ease-out; -ms-transition:all .3s ease-out; transition:all .3s ease-out;}
#system1_con .system3_pict1:hover:after,#system1_con .system3_pict2:hover:after{opacity:.8; -moz-transform: scale(1.1); -webkit-transform: scale(1.1); -ms-transform: scale(1.1); transform:scale(1.1);}


#system1_con .system3_box{padding:0; margin:0 auto; width:705px;}
#system1_con .system3_box .system3_l{float:left; width:217px; margin:0 32px 0 0; padding:0;}
#system1_con .system3_box .system3_l img:hover{opacity:.7;}
#system1_con .system3_box .system3_r{float:left; width:456px; margin:0; padding:0;}
#system1_con .system3_box .system3_r p{text-align:left; font-size:80%; color:#c32727; line-height:200%; margin:10px 0 0 0; padding:0;}

.system1_ico1{margin-top:15px;}
